gluegen.build.version=2.2.0-rc-20140613
gluegen.build.number=794
gluegen.build.id=2014-06-13_05-04-47
gluegen.build.branch=origin/master
gluegen.build.commit=65cbb89d04936df2f385d32d1649abaa4da4581c
jogl.build.version=2.2.0-rc-20140613
jogl.build.number=1275
jogl.build.id=2014-06-13_05-15-14
jogl.build.branch=origin/master
jogl.build.commit=321cac1e125f806eb437e528b343d07379b31163
